Subject: [apps-review] Request for review: draft-linowski-netmod-yang-abstract

From: SM <[email-masked]>
Date: Tue, 30 Nov 2010 09:48:03 -0800

Hi Henry,

Alexey requested a review of 
draft-linowski-netmod-yang-abstract.  The review has been assigned to 
you and is due on December 9.  You can find information about the 
author and WG in the datatracker ( 
https://datatracker.ietf.org/doc/draft-linowski-netmod-yang-abstract 
).  Some previous reviews from the Apps-review Team are accessible at 
http://www.apps.ietf.org/content/apps-review-template

The review should be sent to apps-discuss, the author, WG Chair and 
document shepherd, if applicable, and the IESG.  The subject of the 
email when submitting the review should be "apps-team review of 
draft-linowski-netmod-yang-abstract-04".

Best regards,
-sm